Revelar PAN y CVV
curl --request POST \
--url https://api.qbank.cl/platform/v1/cards/{cardID}/reveal \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/cards/{cardID}/reveal"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/cards/{cardID}/reveal', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"card_id": "3c2b1a09-8d7e-6f5a-4b3c-2d1e0f9a8b7c",
"pan": "5339880000001234",
"cvv": "123",
"exp_date": "202907",
"note": "sensitive data: display once, never store"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}{
"error": "not_found",
"message": "resource not found"
}Revelar PAN y CVV
Devuelve los datos sensibles de la tarjeta (PAN, CVV, expiración) como pass-through de una sola vez para mostrárselos al titular. Solo la cuenta dueña puede llamarlo (nunca el org admin). Nunca almacenes ni loguees esta respuesta — la plataforma tampoco la persiste (PCI).
POST
/
v1
/
cards
/
{cardID}
/
reveal
Revelar PAN y CVV
Última modificación el 18 de julio de 2026
⌘I